Bug 129722 - (fedora-docs-ready) (tracker) Docs ready for going to fedora.redhat.com
(tracker) Docs ready for going to fedora.redhat.com
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
:
Depends On: 129709 129812 130125 131131 131775
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 00:56 EDT by Colin Charles
Modified: 2009-06-02 12:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-02 12:54:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Charles 2004-08-12 00:56:11 EDT
This is the Fedora Docs project tracker bug, for
documentation/tutorials/guides that are ready to actually make it to
the official docs website (as soon as CVS or some form of external
contribution is ready).

Add a blocker to this bug, if you think the doc:
a) needs DocBook-ifying
b) is ready to be included

Thanks
Comment 1 Karsten Wade 2004-08-12 13:30:52 EDT
Removing 129782 (which needed to block 129784 instead), while adding
myself to the Cc: list.
Comment 2 Tammy Fox 2004-08-13 12:32:47 EDT
If it needs DocBook-ifying, block bug #129807 instead and block this
bug only if it is ready to be published on the website.
Comment 3 willie 2005-01-13 13:51:43 EST
I just sent in a bug report stating that "glade" needed more
documentation, you say that Fedora Core needs "DocBook-ifying". Are we
talking about the same thing??
Comment 4 Karsten Wade 2005-01-13 14:27:37 EST
Answer sent privately to reporter, who is not on the Cc: for this bug
(afaict)

## begin email sent


Unrelated.  The bug you found is part of the writing and publishing
process of the Fedora Documentation Project.

As for your request for more documentation for glade, I can tell you
that Fedora needs more writers.  If you are or anyone you know is
interested in being involved in this aspect of developing open source
software, see http://fedora.redhat.com/projects/docs and the
fedora-docs-list@redhat.com mailing list.

This email is sent separately because I don't see you on the Cc: field
for the bug #129722 and I don't think you will get my update to the bug.

- Karsten
Comment 5 Matthew Miller 2005-04-26 11:05:03 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 6 Karsten Wade 2005-04-26 11:17:13 EDT
This bug shouldn't have been specific to any version of FC.  Changed to use the
version 'devel'.
Comment 7 Karsten Wade 2006-02-08 02:36:31 EST
Borrowing this bug as a test, to see if we can add fedora-docs-list@redhat.com
and have the email get through to the list.

Note You need to log in before you can comment on or make changes to this bug.